1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

3.03 OE-B to LATEST FW?

Discussion in 'Sony PSP - Mod and firmware discussion' started by kaosX, Aug 3, 2007.

  1. kaosX

    kaosX Regular member

    Joined:
    Dec 14, 2004
    Messages:
    504
    Likes Received:
    0
    Trophy Points:
    26
    sorry for such a noob post, but ive been out of the loop or a while..

    i have all the winstallers, and all i want to do is be updated enough to play Brave Story.

    3.03 OE-B was the last installer ive used, and all these winstallers keep giving me "game could not be started".

    im sure someone has a quick link to point me in the right direction.


    do i need to downgrade to 1.5 then up?
     
  2. kaosX

    kaosX Regular member

    Joined:
    Dec 14, 2004
    Messages:
    504
    Likes Received:
    0
    Trophy Points:
    26
    trying to downgrade, but that isnt even working...

    readme says psp will restart, all it does is shut off while loading GTA:VCS
     
  3. btjl90

    btjl90 Regular member

    Joined:
    Jul 23, 2007
    Messages:
    333
    Likes Received:
    0
    Trophy Points:
    26
    erm u just have to flash it to latest CFW. no downgrading needed
     
  4. kaosX

    kaosX Regular member

    Joined:
    Dec 14, 2004
    Messages:
    504
    Likes Received:
    0
    Trophy Points:
    26
  5. kaosX

    kaosX Regular member

    Joined:
    Dec 14, 2004
    Messages:
    504
    Likes Received:
    0
    Trophy Points:
    26
    yep.

    all worked fine. i just get anxious when i first start, then usually have it figured out by the time i get my post answered.

    thanks though!
     

Share This Page